
    /**************************************************************************/
    /* Base styles                                                            */
    /**************************************************************************/

    *
    {
        outline:none;
        line-height:150%;
    }

    body
    {
        margin:0px;
        padding:0px;
        padding-bottom:0px;
		background-repeat:repeat;
		background-position:0px 0px;	
    }
	
	body.background-grid		{ background-image:url('../image/background/grid.png');			}
	body.background-mesh		{ background-image:url('../image/background/mesh.png');			}
	body.background-wood		{ background-image:url('../image/background/wood.png');			}
	body.background-wood-2		{ background-image:url('../image/background/wood2.png');		}
	body.background-wood-3		{ background-image:url('../image/background/wood3.png');		}
	body.background-tiles		{ background-image:url('../image/background/tiles.png');		}
	body.background-carbon		{ background-image:url('../image/background/carbon.png');		}
	body.background-fibers		{ background-image:url('../image/background/fibers.png');		}
	body.background-stripes		{ background-image:url('../image/background/stripes.png');		}
	body.background-sandpaper	{ background-image:url('../image/background/sandpaper.png');	}
	body.background-lc			{ background-image:url('../image/bg.jpg'); background-position: center center; background-attachment:fixed;	}

    body,input,textarea,a
    {
        color: #777;
        font:13px 'Open Sans';
    }

    textarea
    {
        overflow:hidden;
    }

    textarea
    {
        resize:none;
    }

    a,textarea,input 
    { 
        outline:none; 
    }

    .clear-fix
    {
       clear:both;
    }

    .overflow-fix
    {
        height:100%;
        overflow:hidden;
    }

    .float-left
    {
        float:left;
    }

    .float-right
    {
        float:right;
    }

    .box-center
    {
        margin-left:auto !important;
        margin-right:auto !important;
    }

    .top-0
    {
        margin-top:0px !important;
        padding-top:0px !important;
    }

    .margin0
    {
        margin:0px !important;
    }

    .padding0
    {
        padding:0px !important;
    }

    .text-right
    {
        text-align:right;
    }

    p
    {
        line-height:150%;
    }

    a img
    {
        border:none;
    }

    a
    {	
        text-decoration:none;
    }

    a:hover
    {
        text-decoration:underline;
    }

    a.image-link
    {
        width:100%;
        height:100%;
        display:block;
        text-decoration:none;
    }

	.margin-right-10 
	{ 
		margin-right:10px; 
	}
	
	.question {
    position: relative;
	}
    .question h5 a {
        text-decoration: none;
        color: #000000;
        font-size: 15px;
    }
    .question h5 a:hover {
        text-decoration: underline;
        color: #000000;
        font-size: 15px;
    }
    .question .hidden {
        display: none;
    }
    
	
    /**************************************************************************/
    /*	Layouts                                                               */
    /**************************************************************************/

    .layout-full 
    {
		width:100%;
    }   

	.layout-50 {}

    .layout-50-left 
    { 
        clear:both;
        float:left; 
    }

    .layout-50-right 
    { 
        float:right; 
    }

    .layout-50-left,
    .layout-50-right 
    { 
        width:48%; 
    }

    .layout-6040 {}

    .layout-6040-left 
    {
        width:59%; 
        clear:both;
        float:left; 
    }

    .layout-6040-right 
    { 
        width:39%;
        float:right; 
    }
    
    .layout-4060 {}

    .layout-4060-left 
    {
        width:62%; 
        clear:both;
        float:left; 
    }

    .layout-4060-right 
    { 
        width:38%;
        float:right; 
    }

    .layout-7030 {}

    .layout-7030-left 
    {
        width:70%; 
        clear:both;
        float:left; 
    }

    .layout-7030-right 
    { 
        width:30%;
        float:right; 
    }

    /**************************************************************************/
    /*	Headers                                                               */
    /**************************************************************************/

    h1,h2,h3,h4,h5,h6
    {
        margin:0px;
        padding:0px;
        color:#333;
        margin-top:10px;
        font-weight:normal;
        margin-bottom:10px;
        font-family:'Open Sans',Arial;
    }
    
 
.secondfloor {
	color: green;
	font-family:'Open Sans',Arial;
}

.firstfloor {
	color: blue;
	font-family:'Open Sans',Arial;
}  

.groundfloor {
	color: orange;
	font-family:'Open Sans',Arial;
}
.meettext {
	color: #d39b18;
	font-size: 14px;
	line-height: 23px;
	font-style:italic;
	font-family:'Open Sans',Arial;
	font-weight:bold;
}

.meetlink {
	color: #d39b18;
	font-family:'Open Sans',Arial;
}

.meetcolor {
	color: #d39b18;
}


.eattext {
	color: #B1457B;
	font-size: 14px;
	line-height: 23px;
	font-style:italic;
	font-family:'Open Sans',Arial;
	font-weight:bold;
}

.eatlink {
	color: #B1457B;
	font-family:'Open Sans',Arial;
}

.eatcolor {
	color: #B1457B;
}

.playtext {
	color: #8cbe5c;
	font-size: 14px;
	line-height: 23px;
	font-style:italic;
	font-family:'Open Sans',Arial;
	font-weight:bold;
	}
	
.playlink {
	color: #8cbe5c;
	font-family:'Open Sans',Arial;
}

.playcolor {
	color: #8cbe5c;
	}



.worktext {
	color: #262172;
	font-size: 14px;
	line-height: 23px;
	font-style:italic;
	font-family:'Open Sans',Arial;
	font-weight:bold;
}

.worklink {
	color: #262172;
	font-family:'Open Sans',Arial;
	}

.workcolor {
	color: #262172;
	}

.churchtext {
	color: #583159;
	font-size: 14px;
	line-height: 23px;
	font-style:italic;
	font-family:'Open Sans',Arial;
	font-weight: 900;
}

.churchlink {
	color: #583159;
	font-family:'Open Sans',Arial;
}

.churchcolor {
	color: #583159;
}

.abouttext {
	color: #D75902;
	font-size: 14px;
	line-height: 23px;
	font-style:italic;
	font-family:'Open Sans',Arial;
	font-weight:bold;
}

.aboutlink {
	color: #D75902;
	font-family:'Open Sans',Arial;
}

.aboutcolor {
	color: #D75902;
}

.blacklink {
	font-family:'Open Sans',Arial;
	color: #000000;
}

.whitelink {
	font-family:'Open Sans',Arial;
	color: #FFFFFF;
}

.credits {
	font-size: 10px;
	text-align:center;
}

.textwrap {
	float:right;
	margin: 0px;
	padding-right: 0px;
	padding-left: 20px;
}

.btn-custom {
	height: 100px;
	width: 400px;
  background-color: hsl(304, 49%, 31%) !important;
  background-repeat: repeat-x;
    border-color: #752870 #752870 hsl(304, 49%, 22.5%);
	color: #fff !important;
	-webkit-font-smoothing: antialiased;
	background-image: linear-gradient(#d17acb, #752870);
}

.headertext {
	color: #777;
	font-size: 15px;
	line-height: 23px;
	font-style:italic;
	font-family:'Open Sans',Arial;
	font-weight:bold;
}

.footertext {
	color: #777;
	font-size: 13px;
	line-height: 23px;
	font-style:italic;
	font-family:'Open Sans',Arial;
	font-weight:bold;
}

.standardtext {
	color: #777;
	font-family:'Open Sans',Arial;
}






    /**************************************************************************/
    /*	List                                                                  */
    /**************************************************************************/

    ul.no-list
    {
        margin:0px;
        padding:0px;
        list-style-type:none;		
    }

    /**************************************************************************/	
    /*	Scrollbars                                                            */
    /**************************************************************************/

    .jspVerticalBar
    {
        width:10px;
    }

    .jspDrag
    {
        background-color: #666666;
        -webkit-border-radius:10px;
        -moz-border-radius:10px;
        border-radius:10px;
    }

    .jspTrack
    {
        background-color: #BBBBBB;
    }

    .jspHover
    {
        background-color: #444444;
    }
	
	/******************************************************************************/
	/*	Isotope																	  */
	/******************************************************************************/

	.isotope-hidden
	{
		display:none;
	}

    /**************************************************************************/
    /* Qtip                                                                   */
    /**************************************************************************/

    .ui-tooltip-error .ui-tooltip-content,
    .ui-tooltip-success .ui-tooltip-content 
    {
        border:none;
        color:#FFFFFF;
        font-size:13px;
    }

    .ui-tooltip-content
    {
        padding:10px 20px 10px 20px;
    }

    .ui-tooltip-error .ui-tooltip-content
    {
        background:#E9431C;
        text-shadow:0px 1px 0px #8C2811;
    }

    .ui-tooltip-success .ui-tooltip-content
    {
        background:#61911B;
        text-shadow:0px 1px 0px #3A5710;
    }

    /**************************************************************************/
    /* Captify                                                                */
    /**************************************************************************/

    .caption-bottom
    {
        padding-top:15px;
        border:0 !important;
        cursor:pointer;
    }
	
    /**************************************************************************/
    /* Image preloader                                                        */
    /**************************************************************************/

	.image-preloader
	{
		width:100%;
		height:100%;
		display:block;
		background-color:#000000;
		background-repeat:no-repeat;
		background-position:50% 50%;
		background-image:url('../image/image_preloader.gif');		
	}
	
		.image-preloader img
		{
			opacity:0;
            -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
            #filter:alpha(opacity=0);
		}
	
    /**************************************************************************/
    /* Form                                                                   */
    /**************************************************************************/

    form,
    input,
    textarea
    {
        margin:0px;
        padding:0px;
    }

    textarea, input[type=text]
    {
        float:right;
        width:274px;
        border:none;
        padding:10px;
        background:none;
        border:solid 1px #343434;
    }

    textarea
    {
        height:180px;
    }

    .form-line
    {
        height:100%;
        overflow:hidden;
        margin-bottom:10px;
    }
	
	form .form-line
	{
		float:right;
	}

    a.button,
	input.button
    {
        float:right;
		cursor:pointer;
		margin-left:10px;
		background:transparent;
        padding:8px 20px 8px 20px;
        border:solid 1px #343434;
    }
	
	input.button
	{
		margin-left:0px;
	}

        a.button:hover,
		input.button:hover
        {
            color:#D75902;
            border-color:#D75902;
            text-decoration:none;
        }

    /**************************************************************************/
    /*	Main                                                                  */
    /**************************************************************************/

    div.main
    {
        width:860px;
    }

    /**************************************************************************/
    /*	Header                                                                */
    /**************************************************************************/

    div.header
    {
        top:-1px;
        height:155px;
        margin-top:25px;
        position:relative;
        background:url('../image/header_light.png') 0px 0px no-repeat;
    }

        div.header h1
        {
            font-size:60px;
            margin-top:15px;
            font-weight:300;
            margin-bottom:0px;
            letter-spacing:-2px;
        }

        div.header h5
        {
            color:#969696;
            font-size:15px;
            margin-top:0px;
        }
        
        div.header a.header-logo-link
        {
            height:100%;
            width:inherit;
            display:block;
            position:absolute;
        }

        div.header a
        {
            text-decoration: none;
            font-family: 'Open Sans', sans-serif; 
            font-size: 14px; 
            font-weight: 400;
        }
        
        div.header a:hover
        
        {
			text-decoration: underline;
			color: #000000;
}

        div.header ul.header-menu
        {
            float:right;
            margin-top:73px;
        }

            div.header ul.header-menu li
            {
                float:left;
                margin-left:15px;
                padding-left:25px;
                background-repeat:no-repeat;
                background-position:center left;
            }

            div.header ul.header-menu li.header-menu-mail       { background-image:url('../image/header_icon_mail.png');        }
            div.header ul.header-menu li.header-menu-phone      { background-image:url('../image/header_icon_phone.png');       }
            div.header ul.header-menu li.header-menu-download   { background-image:url('../image/header_icon_download.png');    }
          
            div.header ul.header-menu li a:hover
            {
                text-decoration:underline !important;
            }

 /**************************************************************************/
    /*	Tagline                                                             */
    /**************************************************************************/

  div.tagline
    {
        height:60px;
		padding: 0px 10px 0px 10px;
        position: relative;
    }
    
     /**************************************************************************/
    /*	Breadcrumbs                                                             */
    /**************************************************************************/

  div.breadcrumbs
    {
        height:10px;
		position: absolute;
		bottom: 13px;
		left: 5px;
		z-index:999;
		font-weight:bold;
		font-size: x-small;
		    }
    
    div.breadcrumbs a
    {
	text-decoration: none;
			font-weight:bold;
		font-size: x-small;

}

    div.breadcrumbs a:hover
    {
text-decoration:underline;
		font-weight:bold;
		font-size: x-small;

}

  div.breadcrumbshome
    {
        height:10px;
		position: absolute;
		bottom: -20px;
		left: 5px;
		z-index:999;
		font-weight:bold;
		font-size: x-small;
		    }
    
    div.breadcrumbshome a
    {
	text-decoration: none;
			font-weight:bold;
		font-size: x-small;

}

    div.breadcrumbshome a:hover
    {
text-decoration:underline;
		font-weight:bold;
		font-size: x-small;

}




    /**************************************************************************/
    /*	Content                                                               */
    /**************************************************************************/

    div.content
    {
        height:630px;
    }

    /**************************************************************************/
    /*	Cascade                                                               */
    /**************************************************************************/

    div.cascade
    {
        height:568px;
        position:relative;
        margin:0px 0px 30px 0px;
    }
    
   
        div.cascade.preloader
        {
            background:url('../image/preloader.gif') 50% 50% no-repeat;
        }

        /**********************************************************************/
        /* Cascade / Box menu                                                 */
        /**********************************************************************/

        div.cascade ul.cascade-menu
        {
			z-index:2;
            float:left;
            margin: 0px 0px 0px 0px;
            padding:0px;
            width:860px;
			overflow:hidden;
			position:relative;
            list-style-type:none;
        }

            div.cascade ul.cascade-menu li
            {
                opacity:0;
                z-index:1;
                height:0px;
                width:200px;
                display:none;
                cursor:pointer;
                position:absolute;
                text-align:center;
                background-position:0px 0px;
                background-repeat:no-repeat;
                background-image:url('../image/tab_outline.png'); 	
            }
            
                div.cascade ul.cascade-menu li a
                {
                    margin:5px;
                    width:190px;
                    height:530px;
                    display:block; 
                    background-position:0px 0px;
                    background-repeat:no-repeat;
                    text-decoration:none;
                }
                
                div.cascade ul.cascade-menu li a:hover
                {
                    background-position:0px -530px; 
                    text-decoration:none;         
                }

                    div.cascade ul.cascade-menu li a span.title,
                    div.cascade ul.cascade-menu li a span.title-home,
                    div.cascade ul.cascade-menu li a span.subtitle,
                    div.cascade ul.cascade-menu li a span.subtitle-home
                    {
                        color:#FFFFFF;
                        display:block;
                        text-align:center;
                        font-family:'Open Sans',Arial;

                    }

                    div.cascade ul.cascade-menu li a span.title
                    {
                        font-size:24px;
                        padding-top:320px;
						text-decoration:none !important;
                    }
                    
                    div.cascade ul.cascade-menu li a:hover span.title
                    {
                        font-size:24px;
                        padding-top:320px;
						text-decoration:none !important;
                    }

                                      
					div.cascade ul.cascade-menu li a span.title-home
                    {
                        font-size:24px;
                        padding-top:65px;
                        text-decoration:none !important;
                    }

                    div.cascade ul.cascade-menu li a:hover span.title-home
                    {
                        font-size:24px;
                        padding-top:320px;
						text-decoration:none !important;
                    }

                    div.cascade ul.cascade-menu li a span.subtitle
                    {
                        font-size:13px;
                        padding-top:32px;
                    }
                    
                   div.cascade ul.cascade-menu li a span.subtitle-home
                    {
                        font-size:13px;
                        padding-top:15px;
                    }

                
                /**************************************************************/
                /* Cascade / Box menu / Background                            */
                /**************************************************************/
                
                div.cascade ul.cascade-menu li.meet-home a              { background-image:url('../image/tab/meet_home.gif');       }
                div.cascade ul.cascade-menu li.eat-home a              { background-image:url('../image/tab/eat_home.gif');       }
                div.cascade ul.cascade-menu li.work-home a              { background-image:url('../image/tab/work_home.gif');       }
                div.cascade ul.cascade-menu li.play-home a              { background-image:url('../image/tab/play_home.gif');       }
                
                div.cascade ul.cascade-menu li.meet-rooms a              { background-image:url('../image/tab/meet.jpg');       }
                div.cascade ul.cascade-menu li.meet-rates a              { background-image:url('../image/tab/rates.jpg');       }
                div.cascade ul.cascade-menu li.meet-catering a              { background-image:url('../image/tab/cateringmeet.jpg');       }
                div.cascade ul.cascade-menu li.meet-equipment a              { background-image:url('../image/tab/equipmentmeet.jpg');       }

                div.cascade ul.cascade-menu li.eat-cafe56 a              { background-image:url('../image/tab/cafe56.jpg');       }
                div.cascade ul.cascade-menu li.eat-coffee a              { background-image:url('../image/tab/coffee.jpg');       }
                div.cascade ul.cascade-menu li.eat-catering a              { background-image:url('../image/tab/cateringeat.jpg');       }
                div.cascade ul.cascade-menu li.eat-salad a              { background-image:url('../image/tab/catering2.jpg');       }

                div.cascade ul.cascade-menu li.work-conferences a              { background-image:url('../image/tab/conferences.jpg');       }
                div.cascade ul.cascade-menu li.work-meetings a              { background-image:url('../image/tab/meetings.jpg');       }
                div.cascade ul.cascade-menu li.work-equipment a              { background-image:url('../image/tab/equipment.jpg');       }
                div.cascade ul.cascade-menu li.work-packages a              { background-image:url('../image/tab/packages.gif');       }

                div.cascade ul.cascade-menu li.play-whatson a              { background-image:url('../image/tab/play.jpg');       }
                
                div.cascade ul.cascade-menu li.contactus-blank a              { background-image:url('../image/tab/contactus.jpg');       }
                div.cascade ul.cascade-menu li.findus-blank a              { background-image:url('../image/tab/findus.jpg');       }
                
                div.cascade ul.cascade-menu li.aboutus-ourstory a              { background-image:url('../image/tab/aboutus.jpg');       }
                div.cascade ul.cascade-menu li.aboutus-faq a              { background-image:url('../image/tab/aboutus.jpg');       }
                div.cascade ul.cascade-menu li.aboutus-offers a              { background-image:url('../image/tab/aboutus.jpg');       }
                div.cascade ul.cascade-menu li.aboutus-clients a              { background-image:url('../image/tab/aboutus.jpg');       }
                div.cascade ul.cascade-menu li.aboutus-recruitment a              { background-image:url('../image/tab/aboutus.jpg');       }

                div.cascade ul.cascade-menu li.church-churches a              { background-image:url('../image/tab/church.jpg');       }
               
               


               
				
            /******************************************************************/
            /* Cascade / Window                                               */
            /******************************************************************/

            div.cascade div.cascade-window
            {
                top:-6px;
                width:0px;
				z-index:4;
                left:220px;
                display:none;
                height:550px;
                padding-top:6px;
                position:absolute;
            }

            div.cascade div.cascade-window.cascade-window-prealoder
            {
                background:url('../image/preloader.gif') 50% 50% no-repeat;
            }

            div.cascade div.cascade-window h3
            {
                color:#222;
                font-size:18px;
                font-weight:normal;
            }

                /**************************************************************/
                /* Cascade / Window / Close bar                               */
                /**************************************************************/

                div.cascade div.cascade-window div.cascade-window-close-bar
                {
                    margin-top: 5px;
                    height:3px;
                }
                
                 div.cascade div.cascade-window div.cascade-window-close-bar-footer
                {
                    padding-bottom: 0px;
                    height:3px;
                    position:absolute;
                }


                                div.cascade div.cascade-window.work div.cascade-window-close-bar        { background-color:#262172; }
                                div.cascade div.cascade-window.play div.cascade-window-close-bar       { background-color:#8cbe5c; }
                                div.cascade div.cascade-window.meet div.cascade-window-close-bar      { background-color:#d39b18; }
                                div.cascade div.cascade-window.contactus div.cascade-window-close-bar      { background-color:#D75902; }
                                div.cascade div.cascade-window.findus div.cascade-window-close-bar      { background-color:#D75902; }
                                div.cascade div.cascade-window.aboutus div.cascade-window-close-bar      { background-color:#D75902; }
                                div.cascade div.cascade-window.eat div.cascade-window-close-bar      { background-color:#B1457B; }
                                div.cascade div.cascade-window.church div.cascade-window-close-bar      { background-color:#583159; }
                
                                div.cascade div.cascade-window.work div.cascade-window-close-bar-footer        { background-color:#262172; }
                                div.cascade div.cascade-window.play div.cascade-window-close-bar-footer       { background-color:#8cbe5c; }
                                div.cascade div.cascade-window.meet div.cascade-window-close-bar-footer      { background-color:#d39b18; }
                                div.cascade div.cascade-window.aboutus div.cascade-window-close-bar-footer      { background-color:#D75902; }
				                div.cascade div.cascade-window.contactus div.cascade-window-close-bar-footer      { background-color:#D75902; }
				                div.cascade div.cascade-window.findus div.cascade-window-close-bar-footer      { background-color:#D75902; }
                                div.cascade div.cascade-window.eat div.cascade-window-close-bar-footer      { background-color:#B1457B; }
 div.cascade div.cascade-window.church div.cascade-window-close-bar-footer      { background-color:#583159; }


                    div.cascade div.cascade-window div.cascade-window-close-bar a
                    {
                        top:5px;
						z-index:3;
                        right:20px;
                        width:19px;
                        height:15px;
                        float:right;
                        display:block;
                        position:absolute;
                        background-repeat:no-repeat;
                        background-position:0px 0px;
                    }

                    div.cascade div.cascade-window div.cascade-window-close-bar a:hover
                    {
                        background-position:0px -15px;
                    }

                                        div.cascade div.cascade-window.work div.cascade-window-close-bar a          { background-image:url('../image/close-button/content_close_blue.png');         }
                                        div.cascade div.cascade-window.play div.cascade-window-close-bar a         { background-image:url('../image/close-button/content_close_green.png');        }
                                        div.cascade div.cascade-window.meet div.cascade-window-close-bar a        { background-image:url('../image/close-button/content_close_yellow.png');       }

                                        div.cascade div.cascade-window.church div.cascade-window-close-bar a        { background-image:url('../image/close-button/content_close_church.png');   }
	                                    div.cascade div.cascade-window.findus div.cascade-window-close-bar a        { background-image:url('../image/close-button/content_close_orange.png');       }
	                                    div.cascade div.cascade-window.contactus div.cascade-window-close-bar a        { background-image:url('../image/close-button/content_close_orange.png');       }                                           
                                        div.cascade div.cascade-window.eat div.cascade-window-close-bar a        { background-image:url('../image/close-button/content_close_purple.png');       }

                /**************************************************************/
                /* Cascade / Window / Content                                 */
                /**************************************************************/			

                div.cascade div.cascade-window div.cascade-window-content
                {
                    width:620px;
                    height:505px;	
                    margin:10px;
					overflow:hidden;
                    padding-right:10px;
                }	

                /**************************************************************/
                /* Cascade / Window / Footer                                  */
                /**************************************************************/					

                div.cascade div.cascade-window div.cascade-window-footer
                {
                    top:-22px;
                    height:53px;
                    position:relative;
                    background:url('../image/content_footer.png') 0px 0px no-repeat; 	
                }	

        /**********************************************************************/
        /* Cascade / Navigation                                               */
        /**********************************************************************/	

        div.cascade a.cascade-navigation
        {
            top:240px;
            width:25px;
            height:50px;
            position:absolute;
            background-repeat:no-repeat;
            background-position:0px 0px;
        }			

        div.cascade a.cascade-navigation:hover
        {
            background-position:0px -50px;
        }

            div.cascade a.cascade-navigation-prev,
			div.cascade a.cascade-navigation-slider-prev
            {
                left:-50px;
                background-image:url('../image/content_nav_left.png');
            }

            div.cascade a.cascade-navigation-next,
			div.cascade a.cascade-navigation-slider-next
            {
                right:-50px;
                background-image:url('../image/content_nav_right.png');
            }		

    /**************************************************************************/
    /* Footer                                                                 */
    /**************************************************************************/

    div.footer
    {
        background: url('../image/greytrans.png') repeat;
        color: #ccc;
    }

        div.footer hr.footer-line
        {
            height:1px;
            margin:0px;
            padding:0px;
            border:none;
            color:#353535;
            background:#353535;
            #margin-top:-7px;
        }

        div.footer div.main
        {
            top:-1px;
            min-height:43px;
            position:relative;
            padding:25px 0px 25px 0px;
            background:url('../image/footer_light.png') 0px 0px no-repeat;
            #margin-top:-13px;
        }

        /**********************************************************************/
        /* Footer / Latest tweets                                             */
        /**********************************************************************/

     /*   div.footer div.main div.latest-tweets
        {
            background:url('../image/about_icon_twitter.png') center left no-repeat;
        }
      */
        div.footer div.main div.latest-tweets,
        div.footer div.main div.latest-tweets #latest-tweets ul li
        {
            height:60px;
            vertical-align: middle
        }

            div.footer div.main div.latest-tweets #latest-tweets ul
            {
                margin:0px;
                padding:0px;
                margin-left:40px;
                padding-left:15px;
                list-style-type:none;		
            }

                div.footer div.main div.latest-tweets #latest-tweets ul li
                {
                    display:table-row;
                }

                    div.footer div.main div.latest-tweets #latest-tweets ul li p
                    {
                        margin:0px;
                        padding:0px;
						width:360px;
                        display:table-cell;
                        vertical-align:middle;
                    }

                        div.footer div.main div.latest-tweets #latest-tweets ul li p a
                        {
                            color:#fff;
                            text-decoration:none;
                        }

                        div.footer div.main div.latest-tweets #latest-tweets ul li p a:hover
                        {
                            text-decoration:underline !important;
                        }

div.twittericon {
	height: 40px;
	margin-top: 10px;
	vertical-align:middle;
	float: left;
	display:inline;
}
        /**********************************************************************/
        /* Footer / Social List                                               */
        /**********************************************************************/

        div.footer div.main ul.social-list
        {
            float:right;
        }

          
#twitter_update_list {
	font-size: 13px;
	line-height: 21px;
	list-style: none;
	}
#twitter_update_list li {
	background: url('images/twitter-divider.gif') bottom left repeat-x;
	padding-bottom: 7px;
	margin-bottom: 9px;
	}
#twitter_update_list span, #twitter_update_list span a {
	color: #ababab;
	text-decoration: none;
	}
#twitter_update_list a {
	color: #6f7276;
	}